Subject: Re: bug#60147: 30.0.50; vc-prepare-patch: Add numbered patch file names

From: Sean Whitton <[email-masked]>
Date: Mon, 19 Dec 2022 17:17:56 -0700

Hello,

Pushed.  Thank you for looking.  We may later want to refine the
vc--subject-to-file-name subroutine to replace other characters too.

-- 
Sean Whitton